
Showroom Mobile Banking - Enhancement #12932

Loans on-boarding

21 December 2021 06:07 PM - Keat San Khor

Status: Resolved Start date: 21 December 2021

Priority: Normal Due date:  

Assignee: Keat San Khor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

When doing Loans on-boarding, was able to create the loans account and was assigned an online ID.

When logged in was not able to disburse the loan to the savings account.

For the showroom, it should create the savings account, activate it with a FPX transaction and top it up with the funds disbursed from

the loan account.

History

#1 - 10 January 2022 04:05 PM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

Megat, the flow just like saving account

#2 - 10 January 2022 04:47 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

Possible handled on #12929

#3 - 11 January 2022 06:59 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#4 - 12 January 2022 10:58 AM - Hoo Dextor

- Assignee changed from Hoo Dextor to Keat San Khor

kindly download and install the latest app 1.0.0.1 from https://dev.silverlakemobility.com/release/showroom/my/index.php

#5 - 12 January 2022 02:36 PM - Keat San Khor

- Assignee changed from Keat San Khor to David Wong

#6 - 13 January 2022 10:39 AM - David Wong

- Status changed from Pending SIT  to Resolved

- Assignee changed from David Wong to Keat San Khor
https://dev.silverlakemobility.com/redmine/issues/12929
https://dev.silverlakemobility.com/release/showroom/my/index.php


I've deployed the fixes into IBM Cloud

Files
